﻿#header {
	width:100%;
	text-align:center;
	height:102px;
}

#headerfloat {
	float:left;
	padding-right:100px;	
}

#header h1, #header h2 {
	padding:0;
	margin:0;
	}
#header h1 {
	font-style:italic;
	font-size:46px;
}	
.fltlft {
	float:left;
	margin:0px 15px 0px 0px;
}
.answerQOD {	
	color:#990000;
}
H5 {
padding:0;
margin:0;
}